Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🚧 Work in progress — content not verified.
cURL
curl --request GET \ --url https://api.spirii.com/app-users/{id} \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 1, "firstName": "John", "lastName": "Doe", "email": "John.doe@gmail.com", "phoneNumber": "+45 11 22 33 44", "whitelabel": "label", "newsletter": false, "createdAt": "2021-04-20T14:38:20.000Z" } ], "totalElements": 16, "offset": 0, "limit": 1 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ID of the app user to retrieve
1
App Users Data
App Users data
Show child attributes